﻿.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }
.affix,#header-fix{top:0;width:100%;background-color:#fff;z-index:2000}
#header-fix{position:fixed}

.left-area-js {
margin-left: 25em;
}

.left {
float: left;
margin: 0 10px 10px 0;
}

.tile img.left
{
float: left;
margin: 0 1em .5em 0;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.top-header-wrapper{border-bottom:1px solid #eee;padding:0;line-height:1;}

.top-header-wrapper a{color:#2d2d2d;}

.top-header-wrapper .icon-box,
.at-first-level-nav ul li{display:inline-block;padding:0 10px;vertical-align:middle;border-left:1px solid #e2e2e4;font-size:13px;font-weight:400;}

.top-header-wrapper .icon-box .icon,
.top-header-wrapper .icon-box .icon-details{display:inline-block;}



.logo-ads-wrapper {
  padding: 20px 0; }

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
[data-toggle=collapse].collapsed .collapsed__hidden,[data-toggle=collapse]:not(.collapsed) .collapsed__visible,[data-toggle=class].classed .classed__hidden,[data-toggle=class]:not(.classed) .classed__visible{display:none}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.nav li {

}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

.text-muted{ color: #999999;}


.widget .widget-title {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 16px;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	text-transform: uppercase;
}


.widget .widget-title:empty {
	margin-bottom: 0;
}


.widget-title a {
	color: #1a1a1a;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}

.top-right{
	width:387px;
	margin-top:15px;
	positive:relative;
	margin-bottom:5px;
}

.top-right .glyphicon-search{
	font-size:20px;
	font-size:14px\9;
}

.top-right .btn-default span{
	color:#fff;
}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}
